.flex {display: flex;justify-content: space-between;flex-wrap: wrap;}
.ldlist {margin:0;padding:0;}
.ldlist>li{width: 48%;border-top: 1px solid #ddd;padding: 30px 0;display: flex;justify-content: space-between;list-style: none;}
.ldlist>li:nth-child(1){
    border-top: 0;
    width: 100%;
    border-bottom: 1px solid #ddd;}
.ldlist>li:nth-child(2){border-top: 0;}
.ldlist>li:nth-child(3){border-top: 0;}
.ldlist>li .tit1{font-size: 22px;color: #02559d;width: 26%;}
.ldlist>li .names{width: 73%;}
.ldlist>li .names ul{display: flex;justify-content: space-between;flex-wrap: nowrap;}
.ldlist>li .names ul li{width: 50%;font-size: 18px;margin-bottom: 10px;line-height: 34px;list-style: none;}
